move PPP_VERSION to ppp.c; don't use dev->tbusy as a lock
[ppp.git] / include / linux /
drwxr-xr-x   ..
-rw-r--r-- 5562 if_ppp.h
-rw-r--r-- 5516 if_pppvar.h
-rw-r--r-- 6276 ppp-comp.h
-rw-r--r-- 6194 ppp_defs.h